%define prefix   /usr

Summary: Woman Menstrual Cycles and Fertility Prediction Application
Name: PeriodicCalendar
Version: 2.0
Release: 0
License: GPL
Group: Applications/Productivity
Source: PeriodicCalendar-2.0.tar.bz2
URL: http://linuxorg.sourceforge.net
BuildRoot: %{_tmppath}/%{name}-root

%description
Periodic Calendar is a GUI utility which assists in women menstrual cycles
tracking and fertility periods prediction. This information can be used either
to became pregnant or to prevent pregnancy.

At this point the fertility prediction is based on the calendar method
which is not very precise. It is not recommended to use this method alone
for the birth control.

%prep
%setup

%build
if [ ! -f configure ]; then
  CFLAGS="$MYCFLAGS" ./autogen.sh $MYARCH_FLAGS --prefix=%prefix
else
  CFLAGS="$MYCFLAGS" ./configure $MYARCH_FLAGS --prefix=%prefix
fi
make

%install
rm -rf $RPM_BUILD_ROOT

make prefix=$RPM_BUILD_ROOT%{prefix} install
 
%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)

%{prefix}/bin/pcalendar
#%{prefix}/share/locale/*/LC_MESSAGES/PeriodicCalendar.mo
%{prefix}/share/PeriodicCalendar/PeriodicCalendar.glade
%{prefix}/share/applications/PeriodicCalendar.desktop
%{prefix}/share/pixmaps/pcalendar.png
%{prefix}/doc/PeriodicCalendar/ABOUT-NLS
%{prefix}/doc/PeriodicCalendar/AUTHORS
%{prefix}/doc/PeriodicCalendar/ChangeLog
%{prefix}/doc/PeriodicCalendar/COPYING
%{prefix}/doc/PeriodicCalendar/INSTALL
%{prefix}/doc/PeriodicCalendar/NEWS
%{prefix}/doc/PeriodicCalendar/README
%{prefix}/doc/PeriodicCalendar/TODO
%{prefix}/doc/PeriodicCalendar/care.html
%{prefix}/doc/PeriodicCalendar/fdl-license.html
%{prefix}/doc/PeriodicCalendar/gpl-license.html
%{prefix}/doc/PeriodicCalendar/help.html
%{prefix}/doc/PeriodicCalendar/importexport1.png
%{prefix}/doc/PeriodicCalendar/importexport2.png
%{prefix}/doc/PeriodicCalendar/importexport3.png
%{prefix}/doc/PeriodicCalendar/index.html
%{prefix}/doc/PeriodicCalendar/mainwindow.png
%{prefix}/doc/PeriodicCalendar/mainwindow_preg.png
%{prefix}/doc/PeriodicCalendar/pref1.png
%{prefix}/doc/PeriodicCalendar/pref2.png
%{prefix}/doc/PeriodicCalendar/pref3.png
%{prefix}/doc/PeriodicCalendar/selectdate.png
%{prefix}/doc/PeriodicCalendar/statistics.png
%{prefix}/doc/PeriodicCalendar/whatis.html
